Subject: Ticket Assigned - pre
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 09:31:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502105523            01:17 PM, 19th Apr                     hi                    ok           01:17 PM, 19th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:18 PM, 19th Apr                     hi                    I have bought a couple of items on Friday, but when we reach home we found bangles is missing in the shopping carrier...so just want to enquire if it might be possible missed at the cash counter           01:19 PM, 19th Apr                     hi                    I purchased from MAX Alwahda street           01:19 PM, 19th Apr                     hi                    sharjah           01:19 PM, 19th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           01:20 PM, 19th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           01:21 PM, 19th Apr                     hi                    1 sec...i will attach the bill here           01:22 PM, 19th Apr                   Sohaib                   could you please let us know  if  this offline purchase           01:24 PM, 19th Apr                     hi                             01:24 PM, 19th Apr                     hi                    in shop purchase           01:24 PM, 19th Apr                   Sohaib                   We would advise you to visit the same store they will assist you optimally           01:24 PM, 19th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           01:24 PM, 19th Apr                     hi                    ok           01:24 PM, 19th Apr                     hi                    do u have max alwahda street number?           01:25 PM, 19th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:25 PM, 19th Apr                   Sohaib                   could you please let us know which city you are looking for           01:27 PM, 19th Apr                   Sohaib                   you can find store information on this link below :           01:29 PM, 19th Apr                   Sohaib                   https://www.centrepointstores.com/ae/en/storelocator           01:29 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           01:29 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:30 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423006